.conteudo__pet {
    display: grid;
    grid-template-columns: auto 1fr;
    justify-content: center;
    align-content: center;
    column-gap: .8rem;

    background-color: #f7f7f7aa;

    padding: 1.5rem;
    margin: 2rem 0;
}

.alinha-texto {
    text-align: center;

    padding: 0 5rem;
    padding-top: 1.2rem;

}

.pet-descricao__local, .pet-descricao__info, .pet-descricao__contato--texto {
    color: var(--cinza);
}

.pet-descricao {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.pet-descricao__titulo {
    color: var(--azul);

    font-weight: 600;
}

.pet-descricao__local {
    font-size: 12px;

    margin: 0;
    margin-bottom: .5rem;
}

.pet-descricao__info {
    font-size: 14px;

    line-height: 20px;
    margin: .7rem 0;
}

.pet-descricao__contato {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pet-descricao__contato--imagem {
     margin-right: .7rem;

    width: 18px; 
    height: 18px;
}

.pet-descricao__contato--texto {
    font-size: 10px;
}

@media screen and (min-width: 640px) and (orientation : landscape) {
    .conteudo__container{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;

        margin: 0 1rem;
    }
    
    .conteudo__pet {
        margin: 0;
    }
}

@media screen and (min-width: 768px) {
    .conteudo__container{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 1024px) {

    .principalC__conteudo {
        display: flex;
        flex-direction: column;
        align-items: center;

        width: 100vw;
    }

    .conteudo__container{
        grid-template-columns: repeat(3, auto);
        gap: 1rem;
        justify-content: center;
        align-content: center;

        margin: 2rem 14rem;
        padding: 0 8rem;

        box-sizing: border-box;
        
        width: 100vw;
    }
     .conteudo__pet {
        margin: 0;
        width: 100%;
    }
}